# django-creativework-prototype

Prototype and experiment project to test out things. So not gona be clean or fully developed.

Easier than testing it in the big main project. The main project is not and never will be public. 

This project might be mover to private at any time without any warning.

